.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.044088px;}
.lsd{letter-spacing:-0.040080px;}
.lsc{letter-spacing:-0.016032px;}
.ls7{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.007992px;}
.ls9{letter-spacing:0.012024px;}
.ls3{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.015984px;}
.ls5{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.lsa{letter-spacing:0.032064px;}
.ls4{letter-spacing:0.052104px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.182400px;}
.ws3{word-spacing:-0.148296px;}
.wsa{word-spacing:-0.128256px;}
.ws7{word-spacing:-0.116232px;}
.ws4{word-spacing:-0.112224px;}
.ws8{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.096192px;}
.ws5{word-spacing:-0.092184px;}
.ws6{word-spacing:-0.088176px;}
.wsc{word-spacing:-0.080160px;}
.wsd{word-spacing:-0.056112px;}
.wsb{word-spacing:-0.052104px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.055944px;}
._0{margin-left:-1.094184px;}
._2{width:13.398744px;}
._1{width:84.961584px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.080000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.080000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:96.000000px;}
.y4{bottom:4.435037px;}
.y0{bottom:9.640336px;}
.y1b{bottom:223.979495px;}
.y1a{bottom:243.838057px;}
.y19{bottom:262.347493px;}
.y18{bottom:280.856929px;}
.y17{bottom:299.269768px;}
.y16{bottom:317.779204px;}
.y15{bottom:336.288640px;}
.y14{bottom:354.701479px;}
.y13{bottom:373.210915px;}
.y12{bottom:391.720351px;}
.y11{bottom:410.133190px;}
.y10{bottom:428.642626px;}
.yf{bottom:447.055466px;}
.ye{bottom:465.564901px;}
.yd{bottom:484.074337px;}
.yc{bottom:502.487177px;}
.yb{bottom:520.996613px;}
.ya{bottom:539.506048px;}
.y9{bottom:557.918888px;}
.y8{bottom:576.428324px;}
.y7{bottom:594.937759px;}
.y6{bottom:1200.929289px;}
.y5{bottom:1222.330835px;}
.y2{bottom:1234.477658px;}
.y3{bottom:1255.782319px;}
.y1{bottom:1323.265154px;}
.h6{height:12.060000px;}
.h4{height:19.184269px;}
.h2{height:36.000000px;}
.h8{height:38.196240px;}
.h9{height:49.395469px;}
.h5{height:50.986320px;}
.h7{height:59.156250px;}
.h3{height:78.241680px;}
.h1{height:1329.563025px;}
.h0{height:1352.860504px;}
.w2{width:15.520941px;}
.w1{width:943.949580px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:8.836975px;}
.x7{left:296.054723px;}
.x1{left:314.564168px;}
.x6{left:377.804773px;}
.x5{left:500.815462px;}
.x2{left:531.760941px;}
.x4{left:547.185479px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.036586pt;}
.lsd{letter-spacing:-0.033260pt;}
.lsc{letter-spacing:-0.013304pt;}
.ls7{letter-spacing:-0.006652pt;}
.ls6{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.006632pt;}
.ls9{letter-spacing:0.009978pt;}
.ls3{letter-spacing:0.011950pt;}
.ls1{letter-spacing:0.013264pt;}
.ls5{letter-spacing:0.013304pt;}
.ls8{letter-spacing:0.016630pt;}
.lsa{letter-spacing:0.026608pt;}
.ls4{letter-spacing:0.043238pt;}
.ws2{word-spacing:-0.151364pt;}
.ws3{word-spacing:-0.123063pt;}
.wsa{word-spacing:-0.106433pt;}
.ws7{word-spacing:-0.096455pt;}
.ws4{word-spacing:-0.093129pt;}
.ws8{word-spacing:-0.089803pt;}
.ws9{word-spacing:-0.079825pt;}
.ws5{word-spacing:-0.076499pt;}
.ws6{word-spacing:-0.073173pt;}
.wsc{word-spacing:-0.066521pt;}
.wsd{word-spacing:-0.046564pt;}
.wsb{word-spacing:-0.043238pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.046425pt;}
._0{margin-left:-0.908005pt;}
._2{width:11.118902pt;}
._1{width:70.505080pt;}
.fs4{font-size:13.343933pt;}
.fs5{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:43.218410pt;}
.fs2{font-size:66.321339pt;}
.fs1{font-size:79.665272pt;}
.y4{bottom:3.680400pt;}
.y0{bottom:8.000000pt;}
.y1b{bottom:185.868619pt;}
.y1a{bottom:202.348179pt;}
.y19{bottom:217.708171pt;}
.y18{bottom:233.068163pt;}
.y17{bottom:248.347995pt;}
.y16{bottom:263.707987pt;}
.y15{bottom:279.067979pt;}
.y14{bottom:294.347811pt;}
.y13{bottom:309.707803pt;}
.y12{bottom:325.067795pt;}
.y11{bottom:340.347627pt;}
.y10{bottom:355.707619pt;}
.yf{bottom:370.987451pt;}
.ye{bottom:386.347443pt;}
.yd{bottom:401.707435pt;}
.yc{bottom:416.987267pt;}
.yb{bottom:432.347259pt;}
.ya{bottom:447.707251pt;}
.y9{bottom:462.987083pt;}
.y8{bottom:478.347075pt;}
.y7{bottom:493.707067pt;}
.y6{bottom:996.587067pt;}
.y5{bottom:1014.347067pt;}
.y2{bottom:1024.427067pt;}
.y3{bottom:1042.106667pt;}
.y1{bottom:1098.107067pt;}
.h6{height:10.007950pt;}
.h4{height:15.920000pt;}
.h2{height:29.874477pt;}
.h8{height:31.697019pt;}
.h9{height:40.990661pt;}
.h5{height:42.310823pt;}
.h7{height:49.090612pt;}
.h3{height:64.928591pt;}
.h1{height:1103.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:12.880000pt;}
.w1{width:783.333333pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x0{left:7.333333pt;}
.x7{left:245.680000pt;}
.x1{left:261.040000pt;}
.x6{left:313.520000pt;}
.x5{left:415.600000pt;}
.x2{left:441.280000pt;}
.x4{left:454.080000pt;}
}
